.service_left .ser_pic img, .data_item::before, .data_item .adv_pic img, .sdata_info, .solution_item .solu_pic img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.service_left .ser_pic:hover img, .data_item:hover .adv_pic img, .solution_item:hover .solu_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.s_service_inner{padding: 4% 0 0;}
.service_left{width: 50%;}
.service_left .ser_pic{padding-bottom: 81.7%;}
.service_right{width: 46%;}
.web_th .s_title{color: #E65819;}
.web_th .title{text-transform: capitalize;}
.web_th .title a{color: inherit;}
.service_right .web_th .brief{margin-top: 3%; max-height: 310px; overflow-y: auto; padding-top: 0;}
.web_th .brief p{padding-bottom: 3%;}

@media only screen and (max-width: 950px) {
	.s_service_inner{flex-direction: column; padding: 30px 0 0;}
	.service_left{width: 100%;}
	.service_right{width: 100%; margin-top: 20px;}
	.service_right .web_th .brief{padding-top: 0; margin-top: 15px;}
}

/* s_service_solution */
.s_service_solution{margin-bottom: 74px;}
.solution_left{width: 50%; background: #333; box-sizing: border-box; justify-content: center;}
.solution_right{width: 50%; position: relative;}
.solution_right::before{position: absolute; left: 0; top: 0; height: 100%; width: 92%; content: ''; background: #E65819;}

.solution_left{padding-left: calc((100% - 1400px)/ 2);}
.solution_info{padding: 2% 0 4%; width: 80%;}
.solution_info .web_th .title{color: #fff;}
.solution_info .web_th .brief{color: #fff; padding-top: 0; margin-top: 10px; max-height: 7em; overflow-y: auto;}
.solution_info .pubMore{background: #E65819; margin-top: 8%;}
.solution_info .pubMore:hover{background: #fff; color: #E65819;}
.solution_info .pubMore:hover::after{background-image: url(../img/icon_more_f.png);}

.solution_inner{margin: 8% 0 -74px -74px; position: relative; z-index: 1;}
.solution_item .solu_pic{padding-bottom: 60.6%;}
.solution-prev, .solution-next{top: unset; margin: 0; bottom: 0; width: 74px; height: 74px; border-radius: 0;}
.solution-next:before, .solution-prev:before{line-height: 74px; font-size: 38px; display: block;}
.solution-next:before{content: '\f105';}
.solution-prev:before{content: '\f104';}
.solution-prev{left: -74px;}
.solution-next{right: unset; left: 0;}

@media only screen and (max-width: 1500px) {
	.solution_left{padding-left: 50px;}
}
@media only screen and (max-width: 1200px) {
	.s_service_solution{margin-bottom: 60px;}
	.solution_inner{margin: 8% 0 -60px -60px;}
	.solution-prev, .solution-next{height: 60px; width: 60px;}
	.solution-next:before, .solution-prev:before{line-height: 60px; font-size: 32px;}
	.solution-prev{left: -60px;}
}
@media only screen and (max-width: 950px) {
	.s_service_solution{flex-direction: column; margin-bottom: 10px;}
	.solution_left{width: 100%; padding: 20px 10px;}
	.solution_info .web_th .brief{max-height: unset;}
	.solution_info{padding: 0; width: 100%; box-sizing: border-box;}
	.solution_info .pubMore{margin-top: 15px;}
	
	.solution_right{width: 100%;}
	.solution_inner{margin: 10px 0 -10px 10px;}
	.solution_right::before{width: calc(100% - 10px);}
	
	.solution-prev, .solution-next{height: 40px; width: 40px;}
	.solution-next:before, .solution-prev:before{line-height: 40px; font-size: 26px;}
	.solution-prev{left: 0;}
	.solution-next{right: unset; left: 42px;}
}


/* s_service_data */
.s_service_data{padding-bottom: 3%;}
.service_ul{}
.data_item{width: calc(50% - 15px); margin-right: 30px; position: relative; overflow: hidden; margin-bottom: 4%;}
.data_item:nth-child(2n){margin-right: 0;}
.data_item .adv_pic{padding-bottom: 57.5%;}
.data_item::before{position: absolute; bottom: 0; height: 0; left: 0; right: 0; content: ''; z-index: 1; background: linear-gradient(to top, #E65819, rgba(230, 88, 65, 0.5), transparent, transparent);}

.sdata_info{position: absolute; bottom: 0; left: 0; right: 0; padding: 0 6%; color: #fff; z-index: 2; height: 0;}
.sdata_info .title{font-size: 26px; line-height: 1.5; height: 3em; overflow: hidden; text-align: center;}
.sdata_info .title a{color: #fff;}
.linkA{position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 3;}

.data_item:hover .sdata_info{height: auto; bottom: 7%;}
.data_item:hover::before{height: 100%;}

@media only screen and (max-width: 1200px) {
	.sdata_info .title{font-size: 24px;}
}
@media only screen and (max-width: 950px) {
	.sdata_info .title{font-size: 22px;}
	
	.data_item{width: 100%; margin-right: 0; margin-bottom: 15px;}
	.data_item .sdata_info{height: auto; bottom: 7%;}
	.data_item::before{height: 100%;}
}

